4Suite™ API Documentation

# ► Module Ft.Xml.XPath.ParsedAbbreviatedAbsoluteLocationPath

A parsed token that represents an abbreviated absolute location path.
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: ParsedAbbreviatedAbsoluteLocationPath

## Classes

class ParsedAbbreviatedAbsoluteLocationPath

### Methods

__init__(self, rel)
__repr__(self)
__str__(self)
evaluate(self, context)
pprint(self, indent='')
select = evaluate(self, context)